.h1_title{
color: #000;    margin: 0px;    text-align: right;   padding: 5px 0px 2px 0px;	
}
@media screen and (max-width:500px){
	.h1_title{
		text-align: center;
		font-size:23px;
	}	
}
#wrap{ 
	float:left;
	width:100%;
	margin:0; 
}

div1{
	border:0.5px solid #FF0000;
}
p{
	margin-bottom:10px;	
}
img{border:none;}

a{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#330066;
}

a:hover {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#333333;
}

.textbox{
	border:1px solid #330066;
}
	
.clear{
clear:both;
width:100%;
height:0px;
font-size:1px;
}

.top{
	width:100%;
	float:left;
	position:relative;
	/*background-image:url(../../images/box3.jpg);*/
	background:#FFF;
}	
.top_in_1_main{
	float:left;
	width:100%;
	min-height:20px;
}
.top_in_1{
	width:1170px;
	min-height:166px;
	position:relative;
	margin:0 auto;
	background-color:#f9f9f9;
}
.top_in_1_logo{float:left;width:30%;padding-top:10px;}
.top_in_1_logo_img{max-width:100%;max-height:150px;padding:5px;}
.top_in_1_right{float:left;width:70%;padding-right:5px;}
.top_in_1_right_top{float:left;width:100%;font-size:38px;line-height:52px;font-weight:bold;text-align:right;color:#000000;}
.top_in_1_right_tagline{float:left;width:100%;font-size:18px;line-height:28px;font-weight:bold;text-align:right;color:#000000;}
.top_in_1_right_text{float:left;width:100%;font-size:15px;line-height:30px;font-weight:bold;text-align:right;color:#000000;}
.top_in_2_main{
	float:left;
	width:100%;
	min-height:30px;
	/*position:relative;*/
	/*background-color:#0462c4;*/
	background-color:#77bd43;
}
.top_in_2_main_d{
	float:left;
	width:100%;
	min-height:30px;
	/*position:relative;*/
	background-color:#77bd43;
	position:fixed;
	z-index:999;
	top:0;
}
				
.top_in_2{
	width:1170px;
	min-height:30px;
	margin:0 auto;
	position:relative;
	/*background-image:url(../../images/gray-leftcorner.gif);
	background-repeat:repeat-x;*/
	
}	
.top_in_3_main{
	float:left;
	width:100%;
}
.top_in_3{
	width:1170px;
	margin:5px auto;
	position:relative;
	text-align:center;
	/*margin-top:5px;*/
	background-color:#FFFFFF;
}	

.top_in_3A{
	float:left;
	width:100px;
	height:300px;
}	

.top_in_3B{
	float:right;	
	width:200px;
	height:300px;
	background-color:#FFFFFF;
}	

.top_in_4{
	clear:both;
	width:1000px;
	float:left;
	height:10px;
	position:relative;
}	

a.titlefont_topright{
	color:#B4943D;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	text-decoration:none;
}
a.titlefont_topright:hover{
	color:#DEC0F3;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
}

a.logins{
	font-size:9pt;
	font-weight:bold;
	color:#B4943D;
	font-family:Arial;
	text-decoration:none;
}
a.logins:hover{
	font-size:9pt;
	font-weight:bold;
	color:#DEC0F3;
	font-family:Arial;
}

.logo{
	float:left;
	position: absolute; 
	padding:5px;
	/*top: 50%; 
	margin-top: -55px;*/
}

/* TOP PART FINISH  */

.position_left{
 	width:222px;
	min-height:560px;
	_height:560px;
	float:left;
	position:relative; 
	padding:0px;
	margin-right:7px;
	margin-bottom:7px;
}

.position_left_title{
	float:left;
	height:30px;
	width:100%;
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:30px;
}

.inner_part_main{
	float:left;
	width:100%;
	
	/*background-image:url(../../images/box3.jpg);*/
}
.inner_part{
	margin:0 auto;
	width:1170px;
	min-height:500px;
	_height:500px;
	/*padding-top:1px;*/
	position:relative;
}
.inner_part_table{
	width:100%;
	border:0;
	border-spacing: 0px;
}


.content_main{
	position:relative;
	width:100%;
	min-height:500px;
	_height:500px;
	float:left;
	background-color:#FFFFFF;
}

.content{
	position:relative;
	width:100%;
	min-height:517px;
	_height:517px;
	float:left;
	padding:10px;
	padding-left:3px;
	padding-top:3px;
	margin-bottom:7px;
}

.center_column{
	position:relative;
	width:100%;
	min-height:470px;
	_height:470px;
	float:left;
	padding-left:3px;
	background-color:#FFFFFF;
}

.left_column{
	float:left;
	width:190px;
	padding:5px;
	/*background-color:#FCF7E7;*/
}

.right_column{
	float:left;
	width:700px;
	margin-left:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.box_goldan{
	
}

.header_strips{
	height:30px;
	width:100%;
}

.bullet1{
	float:left;
	width:20px;
	height:17px;
	background-repeat:no-repeat;
	background-position:center left;
}

.bullet2{
	float:left;
	width:20px;
	height:20px;
	background-repeat:no-repeat;
	background-position:center left;
}

.page_title{
	position:relative;
	float:left;
	width:100%;
	min-height:30px;
	font-weight:bold;
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:35px;
	background-color:#77bd43;
	color:#000000;
	text-align:center;

	/*background-image:url(../images/Granite.jpg);
	background-position:left;
	background-repeat:no-repeat;*/
}
.mt-tp-15{
	margin-top:15px;	
}
.page_title_left{
	float:left;
	height:30px;
	width:30px;
	_height:30px;
}

.basket_header{
	background-color:#333333;min-height:25px;_height:25px;
}




a.top_menu_links{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	line-height:28px;
}
a.top_menu_links:hover{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}

a.white_links{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
}

a.white_links:hover{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
}


.category_menu{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
}

a.category_menu_links{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height:18px;
}
a.category_menu_links:hover{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.news_title{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.breadcrumb{clear:left;float:left;position:relative;width:100%;}

.secondarylinks { color: #73787b; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 10px; }
a.secondarylinks:link { color: #B4943D; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.secondarylinks:visited { color: #B4943D; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.secondarylinks:hover { color: #B4943D; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
a.secondarylinks:active { color: #73787b; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

.breadcrumblinks {  font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 10px; }
a.breadcrumblinks:link { font-size: 10px;font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.breadcrumblinks:visited {font-size: 10px;font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.breadcrumblinks:hover{font-size: 10px;font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
a.breadcrumblinks:active { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }



.category_home{background-color:#000000;float:left;height:240px;margin-bottom:25px;margin-right:25px;position:relative;width:210px;padding:5px;}
.category_home_title{font-family:Arial,Helvetica,sans-serif;padding-top:9px;}
.category_home:hover{background-color:#616161;}
.category_home a {color:#fff;text-decoration:none;font-size:13px;}


.product{background-color:#FCF7E7;float:left;height:240px;margin-bottom:25px;margin-right:25px;position:relative;width:210px;}
.product_title{font-family:Arial,Helvetica,sans-serif;padding-left:10px;padding-top:7px;}
.product:hover{background-color:#6a6b6d;}
.product_box{border:4px solid #6A6B6D;display:none;height:203px;left:0;margin:0px 0px 20px;position:absolute;top:0;width:200px;}
#product_middle{margin-left:16px;margin-right:16px;}
.product a {color:#fff;text-decoration:none;}




.product_holder{float:left;position:relative;width:942px;padding-left:8px;}
.right_column{float:left;position:relative;}
.product_arrow{bottom:13px;position:absolute;right:13px;}

.product_sub{float:left;height:290px;margin-bottom:10px;margin-right:5px;position:relative;width:222px;}
.product_sub_title{font-family:Arial,Helvetica,sans-serif;padding-left:10px;}
.product_sub:hover{}
.product_sub_box{display:none;height:239px;left:0;margin:1px 1px 35px;position:absolute;top:0;width:215px;}
#product_sub_middle{margin-left:16px;margin-right:16px;}
.product_sub a {text-decoration:none;}
.product_sub_arrow{bottom:13px;position:absolute;right:13px;}

.product_result_holder{float:left;position:relative;width:993px;padding-left:7px;}
.floatLeft{float:left;position:relative;}
.floatRight{float:right;position:relative;}
.product_result{
	float:left;
	height:245px;
	width:185px;
	margin-bottom:5px;
	padding-bottom:10px;
	margin-right:5px;
	position:relative;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;font-size:12px;
	cursor:pointer;
	}
.product_result_image{float:left;position:relative;text-align:center;width:180px;height:180px;padding:2px;background-color:#FFFFFF;}
.product_result_title{float:left;padding-top:3px;padding-bottom:3px;position:relative;width:180px;font-weight:bold;padding-left:5px;min-height:15px;}
.product_result_description{float:left;position:relative;width:180px;padding-top:5px;height:35px;_height:35px;overflow:hidden;padding-left:5px;}
.product_result_price{float:left;position:relative;width:113px;color:#000000;font-weight:bold;font-size:14px;line-height:25px;padding-left:5px;}
.product_result_viewdetails{float:right;position:relative;width:100px;}
.product_result:hover{}
.pagination{clear:both;float:right;font-weight:bold;padding-right:15px;padding-top:5px;position:relative;}
.pagination a {color:#000;text-decoration:none;}

.product_item_holder{float:left;position:relative;width:995px;padding:5px;}
.product_item_title{padding-bottom:5px;float:left;position:relative;}
.product_item_left1{float:left;position:relative;width:107px;padding-left:3px;text-align:center;}
.product_item_left2{float:left;position:relative;width:550px;margin-left:5px;padding-left:3px;text-align:center;}
.product_item_image{padding-bottom:10px;position:relative;padding-top:5px;}

.product_item_right{float:right;padding-left:5px;position:relative;width:300px;min-height:400px;}

.product_item_right_title{float:left;width:430px;min-height:30px;_height:30px;}

.product_item_title{font-size:16px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;padding-top:5px;color:#730208;}
.product_item_title_name{font-size:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;min-height:23px;_height:23px;width:995px;padding-left:5px;}

.product_item_right_price{float:left;width:300px;min-height:20px;_height:20px;line-height:20px;}
.product_item_price{font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}

.product_item_right_model{float:left;width:300px;min-height:20px;_height:20px;line-height:20px;}
.product_item_model{font-size:11px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}

.product_item_right_weight{float:left;width:300px;min-height:20px;_height:20px;line-height:20px;}
.product_item_weight{font-size:11px;color:#B4943D;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}

.product_item_right_desc{float:left;width:300px;min-height:150px;_height:150px;}
.product_item_desc{font-size:11px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:20px;}

.product_item_right_size{float:left;width:300px;min-height:50px;_height:50px;}
.product_item_size{font-size:11px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:20px;text-align:center;}

.product_item_right_add{float:left;width:300px;min-height:50px;_height:50px;}

.product_item_right_inner_left{float:left;position:relative;width:214px;}
.product_item_right_inner_right{float:left;position:relative;}
.product_item_right_bottom{float:left;position:relative;width:100%;}
.product_item_finishes_holder{clear:left;float:left;padding-top:10px;position:relative;}
.product_item_finishes {float:left;padding-bottom:7px;padding-right:7px;position:relative;}

.product_item_associated_holder{float:left;position:relative;width:945px;min-height:10px;_height:10px;padding-left:7px;}

.footer_main{
	float:left;
	width:100%;
	background-color:#000000;
}
.footer{
	width:1170px;
	margin:0 auto;
	min-height:30px;
	_height:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:left;
  	color: #FFFFFF;
	/*border-top:2px solid #55431B;
	background-image:url(../../images/header_bg.gif);*/
}
.footer_product{
	float:left;
	width:25%;
}
.footer_product_last{
	float:left;
	width:25%;
}
.footer_product_a{
	color:#FFFFFF;
	font-size:12px;
	line-height:25px;
}
.footer_product_inner{
	color:#FFFFFF;
	font-size:14px;
	line-height:25px;
}
.footer_product_inner a{
	color:#FFFFFF;
	font-size:14px;
}
.footer_product_inner a:hover{
	color:#77bd43;
	text-decoration:underline;
}
.h2_title{
	font-size:16px;
	line-height:40px;
}
.footerlinks { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 10px; }
a.footerlinks:link {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.footerlinks:visited { font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.footerlinks:hover {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.footerlinks:active {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }

/*.footer a{
	text-decoration:none;
	font-size:11px;
}*/

.footer_zweb{
	float:left;
	width:100%;
	text-align:right;
	font-size:10px;
	color:#999999;
	margin-top:5px;
	line-height:20px;
	background-color: #77bd43;
}
.footer_zweb_inner{
	width:1170px;
	margin:0 auto;
}
.footer_zweb_inner1{float:left;width:50%;line-height:40px;text-align:left;font-size:14px;color:#FFFFFF;}
.footer_zweb_inner2{float:left;width:50%;line-height:40px;font-size:11px;color:#FFFFFF;}
.footer_zweb_inner2 a{color:#FFFFFF;}
.footer_zweb_inner2 a:hover{color:#FF0000;text-decoration:underline;}

.footer .footer_zweb a{
	text-decoration:none;	
}

.footer .footer_zweb a:hover{
	text-decoration:underline;	
}

.navbar-nav>li {
    border-right: none;
    border-left: 1px solid #ffffff;
}

.home_logo{
	float:left;
	width:100%;
	height:40px;
}
.home_span{
	background-color:#FFFFFF;
	float:left;
	padding:5px;
	position:absolute;
	left:4%;
	margin:5px 0px 0px 0px;
	border:3px solid #77bd43;
}

.project_box_home{
	float:left;
	width:100%;
	height:50px;
}
.project_box{
	float:left;
	width:100%;
	padding:10px 0px;
}
.project_box_inner{
	float:left;
	width:100%;
	padding:5px;
}
.project_box_title{
	float:right;
	border-radius:15px;
	font-size:28px;
	font-weight:bold;
	text-align:center;
	padding:7px;
	background-color:#c4c7c7;
	border:4px solid #77bd43;
	color:#d81028;
}
.project_box_title:hover{
	background-color:#FFFFFF;
	border:4px solid #77bd43;
	color:#d81028;
}
.project{
	float:left;
	width:100%;
}
.project_right{
	float:left;
	width:100%;
	padding:5px;
	background-color:#77bd43;
}
.project_right_box{
	float:left;
}
.project_right_box_inner{
	float:left;
	padding:5px;
}
.project_right_box_inner_a{
	float:left;
	display:block;
	padding:8px 10px;
	color:#000000;
	background-color:#FFFFFF;
	font-weight:bold;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
}
.project_right_box_inner_a:hover{
	color:#FFFFFF;
	background-color:#000000;
}
.project_right_box_inner_a_main{
	float:left;
	display:block;
	padding:8px 10px;
	color:#000000;
	background-color:#FFFFFF;
	font-weight:bold;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
}
.project_right_box_inner_a_main:hover{
	color:#FFFFFF;
	background-color:#000000;
}
.project_left{
	float:left;
	width:100%;
	padding:5px 0px;
}

.enquiry
{
	float:left;
	min-height:30px;
	width:360px;
}
.enquiry_title
{
	float:left;
	min-height:30px;
	width:150px;
}
.quick-textbox { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 100%; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.quick-textbox:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}

.quick-textarea { 
    border: 1px solid #c4c4c4; 
    height: 75px; 
    width: 100%; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
.quick-textarea:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}

.gallery_box{
	float:left;
	width:25%;
	padding:5px;
}
.gallery_box_inner{
	float:left;
	width:100%;
	padding:5px;
	background-color:#EAEAEA;
	text-align:center;
	min-height:215px;
	border:1px solid #A69E0C;
	border-radius:3px;
}
.gallery_box_inner_image{
	float:left;
	width:100%;
	text-align:center;
	min-height:150px;
}

@media screen and (max-width:500px){
.gallery_box_inner_image{
	min-height:100px;
}	
.gallery_box_inner{
	min-height:180px;
}
.zeenat{
	display:block !important;
}
}
.hadding {
	font-size:24px;
    background: #1a9bda;
    color: #FFF;
    padding: 10px;
    text-align: center;
    text-transform: capitalize;
	float:left;
	width:100%;
	margin-top:5px;
}

.zeenat{
	margin-bottom:0px;
	font-weight:bold;
	display:none;
    float: left;
    text-align: center;
    width: 100%;
    padding-top: 9px;
}
.zeenat a{
	font-size:18px;
}